/** Shopify CDN: Minification failed

Line 27:18 Expected identifier but found whitespace
Line 27:20 Unexpected "{"
Line 27:30 Expected ":"
Line 27:56 Expected ":"

**/
.shopify-challenge__container{
    font-family: var(--body1-font);
    padding: 100px 0;
}

.shopify-challenge__container .shopify-challenge__button {
    background-color: var(--gig-primary);
    border: 1px solid var(--gig-primary);
    color: var(--gig-secondary);
    position: relative;
    overflow:hidden;
    z-index: 2;
    text-decoration: none;
    font-weight: 700;
    padding: 17px 27px;
    display: inline-block;
    height: fit-content;
    letter-spacing: 0.15em;
    border-radius: {{ settings.button-border-radius }}px;
    text-transform: uppercase;
}

.shopify-challenge__container .shopify-challenge__button:hover {
    cursor: pointer;
}

.shopify-challenge__container .shopify-challenge__message {
    padding-bottom: 20px;
}
